- entityDefinitions:
  - IDC_GroupLayoutOption: '{cafe4a35-f89c-4d73-a645-8788c5781757}'

  - IDI_GroupLayoutOption_Tabbed: '{f600c4f6-964b-4a27-b5b0-24fd4c8d0878}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - class: '&IDC_GroupLayoutOption;'
    name: 'Group Layout Option'
    index: 1603
    customTagName: 'groupLayoutOption'

  - groupLayoutOption: '&IDI_GroupLayoutOption_Tabbed;'
    name: 'Tabbed'
